epp_Result (EPP RTK Java API Documentation)
Keywords: org.openrtk.idl.epp02.epp_Result class

### org.openrtk.idl.epp02

# Class epp_Result

- `java.lang.Object`
- - `org.openrtk.idl.epp02.epp_Result`

Implemented Interfaces:
  org.omg.CORBA.portable.IDLEntity

`public class epp_Result`
`extends java.lang.Object`
`implements org.omg.CORBA.portable.IDLEntity`

org/openrtk/idl/epp/epp_Result.java Generated by the IDL-to-Java compiler (portable), version "3.0" from epp.idl Thursday, July 26, 2001 6:26:04 PM EDT

  ## Field Summary
  `short` | `m_code`
  `String` | `m_id`
  `String` | `m_lang`
  `String` | `m_msg`
  `String[]` | `m_values`

  ## Constructor Summary
  `epp_Result()`
  `epp_Result(short _m_code, String _m_msg, String _m_lang, String _m_id, String[] _m_values)`

  ## Method Summary
  `short` | `getCode()`
  `String` | `getId()`
  `String` | `getLang()`
  `String` | `getMsg()`
  `String[]` | `getValues()`
  `void` | `setCode(short value)`
  `void` | `setId(String value)`
  `void` | `setLang(String value)`
  `void` | `setMsg(String value)`
  `void` | `setValues(String[] value)`
  `String` | `toString()`

## Field Details

### m_code

    public short m_code

### m_id

    public String m_id

### m_lang

    public String m_lang

### m_msg

    public String m_msg

### m_values

    public String[] m_values

## Constructor Details

### epp_Result

    public epp_Result()

### epp_Result

    public epp_Result(short _m_code,
                      String _m_msg,
                      String _m_lang,
                      String _m_id,
                      String[] _m_values)

## Method Details

### getCode

    public short getCode()

### getId

    public String getId()

### getLang

    public String getLang()

### getMsg

    public String getMsg()

### getValues

    public String[] getValues()

### setCode

    public void setCode(short value)

### setId

    public void setId(String value)

### setLang

    public void setLang(String value)

### setMsg

    public void setMsg(String value)

### setValues

    public void setValues(String[] value)

### toString

    public String toString()

Copyright © 2001-2002 - Tucows, Inc., 2003 - LibertyRMS